"Open" = "Open";
"Open with" = "Open with";
"Reveal In Finder" = "Reveal In Finder";
"Show Info" = "Show Info";
"Add To DEVONthink Pro" = "Add To DEVONthink Pro";
"Destroy" = "Destroy";
"Move To Trash" = "Move To Trash";
"Sort" = "Sort";
"by Name" = "by Name";
"by Creation" = "by Creation";
"by Modification" = "by Modification";
"by Size" = "by Size";
"by Kind" = "by Kind";
"by Location" = "by Location";
"Ascending" = "Ascending";
"Descending" = "Descending";
"EasyFind" = "EasyFind";
"Name" = "Name";
"Created" = "Created";
"Modified" = "Modified";
"Size" = "Size";
"Kind" = "Kind";
"Where" = "Where";
"Path" = "Path";
"Files & Folders" = "Files & Folders";
"Only Files" = "Only Files";
"Only Folders" = "Only Folders";
"File Contents" = "File Contents";
"All Words" = "All Words";
"Any Word" = "Any Word";
"Phrase" = "Phrase";
"Boolean+Wildcards" = "Boolean+Wildcards";
"Unix-Wildcards" = "Unix-Wildcards";
"Ignore Case" = "Ignore Case";
"Ignore Umlauts" = "Ignore Umlauts";
"Fuzzy" = "Fuzzy";
"Invisible Files \n& Folders" = "Invisible Files \n& Folders";
"Package Contents" = "Package Contents";
"Scan all files" = "Scan all files";
"Recent Searches" = "Recent Searches";
"No recent searches" = "No recent searches";
"Clear" = "Clear";
"Search for:" = "Search for:";
"Comparison:" = "Comparison:";
"Operator:" = "Operator:";
"Include:" = "Include:";
"Settings for searching File Contents" = "Settings for searching File Contents";